Page({
  data: {
    money:'',
    url:'/pages/main/solution/solution'
  },
  onLoad(e){
    this.setData({
      money: e.money
    })
  },
  reBack(){
    wx.switchTab({
      url: '/pages/main/main',
    })
  }
})